/*
Theme Name: Ginger Jewish Genealogist
Theme URI: http://idogenealogy.com/
Description: Custom theme for Feldstein Genealogy Services
Author: Banai Lynn Feldstein
Author URI: http://idogenealogy.com/
Template: twentyfourteen
Version: 0.1
*/

@import url("../twentyfourteen/style.css");

/* colors
green 24890d --> 633094
hover green 41a62a --> 815ca5
damn bright green 55d737 --> b162fe
*/

body, button, input, select, textarea
	{ font-family: 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #333333; }

/* background */
body, .site, .site-content .entry-header, .site-content .entry-meta, .entry-meta .tag-links a:after,
	.site-content .entry-content, .site-content .entry-summary, .page-content
	{ background-image: url('/wp-content/themes/gjg/images/parchment.jpg'); }

/* post title */
.entry-title { font-size: 26px; text-transform: none; font-variant: small-caps; font-style: italic; }

/* meta links */
.entry-meta { text-transform: none; }

/* tag links are surnames on my blog */
.entry-meta .tag-links a { text-transform: none; }

/* not shown as of yet */
.cat-links { text-transform: none; }

/* remove author name */
.single .byline, .group-blog .byline { display: none; }

/* footer */
.site-footer { background-color: #633094; }
.site-info { padding: 15px 10px 0px 30px; }

blockquote {
	color: #333333;
	font-size: inherit;
	font-style: normal;
	font-weight: inherit;
	line-height: inherit;
	margin-bottom: 24px;
	padding-left: 24px;
}

/* change green to purple */
a { color: #633094; }
a:active, a:hover { color: #815ca5; }
/* dark purple */
button, .button, input[type="button"], input[type="reset"], input[type="submit"] { background-color: #633094; }
.search-toggle { background-color: #633094; }
.hentry .mejs-controls .mejs-time-rail .mejs-time-current { background: #633094; }
.hentry .mejs-overlay:hover .mejs-overlay-button { background-color: #633094; }
.paging-navigation .page-numbers.current { border-top: 5px solid #633094; }
.widget button, .widget .button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"]
	{ background-color: #633094; }
.widget_calendar tbody a { background-color: #633094; }
.content-sidebar .widget a { color: #633094; }
.content-sidebar .widget input[type="button"], .content-sidebar .widget input[type="reset"],
	.content-sidebar .widget input[type="submit"] { background-color: #633094; }
.slider-control-paging .slider-active:before, .slider-control-paging .slider-active:hover:before { background-color: #633094; }
.slider-direction-nav a:hover { background-color: #633094; }
@media screen and (min-width: 783px) {
	.primary-navigation ul ul { background-color: #633094; }
	.primary-navigation li:hover > a, .primary-navigation li.focus > a { background-color: #633094; } }
@media screen and (min-width: 1008px) {
	.secondary-navigation ul ul { background-color: #633094; }
	.secondary-navigation li:hover > a, .secondary-navigation li.focus > a { background-color: #633094; } }
/* lighter purple */
button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus,
	input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus
	{ background-color: #815ca5; }
.search-toggle:hover, .search-toggle.active { background-color: #815ca5; }
.search-box { background-color: #815ca5; }
.site-navigation a:hover { color: #815ca5; }
.entry-title a:hover { color: #815ca5; }
.entry-meta a:hover { color: #815ca5; }
.cat-links a:hover { color: #815ca5; }
.entry-meta .tag-links a:hover { background-color: #815ca5; }
.entry-meta .tag-links a:hover:before { border-right-color: #815ca5; }
.entry-content .edit-link a:hover { color: #815ca5; }
.hentry .mejs-controls .mejs-button button:hover { color: #815ca5; }
.page-links a:hover { background: #41a62a; border: 1px solid #815ca5; }
.post-navigation a:hover, .image-navigation a:hover { color: #815ca5; }
.paging-navigation a:hover { border-top: 5px solid #815ca5; }
.comment-author a:hover, .comment-list .pingback a:hover, .comment-list .trackback a:hover, .comment-metadata a:hover
	{ color: #815ca5; }
.comment-reply-title small a:hover { color: #815ca5; }
.widget a:hover { color: #815ca5; }
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover,
	.widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus
	{ background-color: #815ca5; }
.widget-title a:hover { color: #815ca5; }
.widget_calendar tbody a:hover { background-color: #815ca5; }
.widget_twentyfourteen_ephemera .entry-meta a:hover { color: #815ca5; }
.content-sidebar .widget a:hover { color: #815ca5; text-decoration: underline; }
.content-sidebar .widget input[type="button"]:hover, .content-sidebar .widget input[type="button"]:focus,
	.content-sidebar .widget input[type="reset"]:hover, .content-sidebar .widget input[type="reset"]:focus,
	.content-sidebar .widget input[type="submit"]:hover, .content-sidebar .widget input[type="submit"]:focus
	{ background-color: #815ca5; }
.content-sidebar .widget .widget-title a:hover { color: #815ca5; }
.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover { color: #815ca5; }
.site-info a:hover { color: #815ca5; }
.featured-content a:hover { color: #815ca5; }
.slider-control-paging a:hover:before { background-color: #815ca5; }
@media screen and (min-width: 783px) {
	.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a { background-color: #815ca5; } }
@media screen and (min-width: 1008px) {
	.secondary-navigation ul ul a:hover, .secondary-navigation ul ul li.focus > a { background-color: #815ca5; } }
/* hysterically bright green */
button:active, .button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active,
	.widget input[type="button"]:active, .widget input[type="reset"]:active, .widget input[type="submit"]:active,
	.content-sidebar .widget input[type="button"]:active, .content-sidebar .widget input[type="reset"]:active,
	.content-sidebar .widget input[type="submit"]:active
	{ background-color: #b162fe; }
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a,
	.site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a { color: #b162fe; }

/* condense look of widgets */
.widget { margin-bottom: 24px; }
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, .widget_nav_menu li, .widget_pages li,
	.widget_recent_comments li, .widget_recent_entries li { border-top: 0; padding: 0 0 2px 0; }
.widget_categories li ul, .widget_nav_menu li ul, .widget_pages li ul { border-top: 0; margin: 2px 0 0 0; }

/* widget black bar for when no title is included */
.content-sidebar .widget hr { border-top: 5px solid #000; }

/* widget text is practically not defined */
.widget_text ul li { border-top: 0; margin: 2px 0 0 0; }

/* remove sidebar */
.site:before { width: 0px; display: none; }
#secondary { width: 0px; display: none; }
#content { margin-left: 0px; }

/* remove superfluous content padding */
.hentry { max-width: 1260px; }
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content { max-width: 90%; }
.post-navigation, .image-navigation { max-width: 90%; }
.comments-area { max-width: 90%; }
.archive-header, .page-header { max-width: 90%; }
.contributor-info { max-width: 90%; }

/* text selection */
::selection { background: #633094; color: #fff; text-shadow: none; }
::-moz-selection { background: #633094; color: #fff; text-shadow: none; }

/* kill all the insert hyphens */
.entry-content, .entry-summary, .page-content, .nav-links, .comment-content, .widget {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

/* fix the broken gallery code - add the stylesheet, fix the captions */
.gallery-columns-4 { margin: auto; margin-bottom: 10px; }
.gallery-columns-4 .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 23%;
}
.gallery-columns-4 img { border: 2px solid #cfcfcf; }
.gallery-columns-4 .gallery-caption { margin-left: 15px; margin-bottom: 2px; width: 150px; }